/* BODY */
/* larger */
.larger {
  font-size: 1.2em;
  line-height: 1.25em;
}
/* largest */
.largest {
  font-size: 1.4em;
  line-height: 1.25em;
}


/* Buttons */
.larger .btn,
.largest .btn {
  font-size: 1em;
}



/* TOP MENU */
/* larger */
.larger #top-menu {
  height: 48px;
}
.larger .top-menu-item.extranet a {
  font-size: 1em;
}
.larger .top-menu-item.btn-style.language select {
  font-size: 1em;
}
.larger .top-menu-item.btn-style.language {
  line-height: 54px;
}
.larger .top-menu-item.btn-style.language::after {
  line-height: 50px;
}
.larger .mobile-menu .top-menu-item.btn-style.language::after {
  line-height: 40px;
}
.larger .top-menu-item.btn-style.etr {
  line-height: 48px;
}
.larger .top-menu-item img.etr-icon {
  height: 32px;
  width: 32px;
}
.larger a.fontsize {
  font-size: 0.9em;
  line-height: 14px;
  padding-bottom: 3px;
}
.larger a.fontsize.larger {
  font-size: 1em;
  line-height: 18px;
}
.larger a.fontsize.largest {
  font-size: 1.2em;
  line-height: 19px;
}
/* largest */
.largest #top-menu {
  height: 50px;
}
.largest .top-menu-item.extranet a {
  font-size: 1.1em;
}
.largest .top-menu-item {
  line-height: 58px;
}
.largest .top-menu-item.btn-style.language {
  line-height: 58px;
}
.largest .top-menu-item.btn-style.language::after {
  line-height: 53px;
}
.largest .mobile-menu .top-menu-item.btn-style.language::after {
  line-height: 40px;
}
.largest .top-menu-item.btn-style.language select {
  font-size: 1.1em;
}
.largest .top-menu-item.btn-style.etr {
  line-height: 52px;
}
.largest .top-menu-item img.etr-icon {
  height: 34px;
  width: 34px;
}
.largest a.fontsize {
  font-size: 0.95em;
  line-height: 14px;
  padding-bottom: 3px;
}
.largest a.fontsize.larger {
  font-size: 1.2em;
  line-height: 18px;
}
.largest a.fontsize.largest {
  font-size: 1.4em;
  line-height: 1.4em;
}


/* MAIN MENU */
.larger .main-menu a {
  font-size: 0.9em;
  line-height: 1.2em;
}
.largest .main-menu a {
  font-size: 0.9em;
  line-height: 1.2em;
}

/* TEXT BLOCK - LINKS */
.larger .text-block ul.content-links a,
.larger .framed-text-block ul.content-links a {
  font-size: 1em;
  line-height: 1em;
}
.largest .text-block ul.content-links a,
.largest .framed-text-block ul.content-links a {
  font-size: 1.05em;
  line-height: 1.05em;
}


/* PERSONNE DE CONTACT */
.larger .liste-personnes .personne-info .role,
.largest .liste-personnes .personne-info .role {
  font-size: 0.9em;
  line-height: 1em;
}

/* DOCUMENTS */
.larger .documents-list li .number,
.larger .documents-list li .document-type,
.largest .documents-list li .number,
.largest .documents-list li .document-type {
  font-size: 1em;
  line-height: 1em;
}


/* PUBLICATIONS + AGENDA */
.larger .publication-item h4,
.larger h5,
.larger .publication-item h5,
.largest .publication-item h4,
.largest .publication-item h5,
.largest h5 {
  font-size: 1.1em;
  line-height: 1.2em;
}
.larger .event-info,
.largest .event-info {
  font-size: 1em;
  line-height: 1.2em;
}

/* SINGLE AGENDA */
.larger .event-info .event-label,
.largest .event-info .event-label {
  font-size: 1em;
  line-height: 1.2em;
}


/* EXTRANET */
.larger .extranet-links a.extranet-link {
  font-size: 1.25em;
  line-height: 1.25em;
}
.largest .extranet-links a.extranet-link {
  font-size: 1.2em;
  line-height: 1.2em;
}



/* FOOTER */
.larger footer .footer-widget-3 a.login-extranet {
  font-size: 0.9em;
  line-height: 40px;
}
.largest footer .footer-widget-3 a.login-extranet {
  font-size: 0.9em;
  line-height: 44px;
}

@media (max-width: 767px) {
  /* TITLE */
  .larger h2,
  .largest h2,
  .larger .page-header h1,
  .larger .intro-columns h1 {
    font-size: 1.3em;
    line-height: 1.2em;
  }
  .larger .page-header h4 a {
    font-size: 0.9em;
    line-height: 1em;
  }
  .larger .framed-text-block .text-holder h2 {
    font-size: 1.2em;
    line-height: 1.1em;
  }
  .larger .document-tab h4 {
    font-size: 0.9em;
    line-height: 1.1em;
  }
  .largest .page-header h1,
  .largest .intro-columns h1 {
    font-size: 1.45em;
    line-height: 1.2em;
  }
  .largest .page-header h4 a {
    font-size: 1em;
    line-height: 1.1em;
  }
  .largest .framed-text-block .text-holder h2 {
    font-size: 1.3em;
    line-height: 1.2em;
  }
  .largest .document-tab h4 {
    font-size: 0.9em;
    line-height: 1.2em;
  }

  .larger .colored-blocks ul li,
  .largest .colored-blocks ul li {
    font-size: 1em;
    line-height: 1em;
  }

}